Subject: FW: Unable to join Job and training
From: Saurabh Dadu <[email-masked]>
To: Asfaque Livesalesman <[email-masked]>
Date: Sat, 11 Jan 2020 09:39:08 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________________
From: Shivshankar Kulhari <[email-masked]>
Sent: 11 January 2020 12:27 PM
To: Saurabh Dadu
Subject: Unable to join Job and training

Respected maam/sir

I, Shiv Shankar, wont be able to join the job offered and the training at Livesalesman due to family problems and personal reasons.

Kindly inform me about the time when I can come to collect my original 10th class certificate from you.

I am really apologetic for this.

Thank you
Shiv Shankar